Morpho - Bug #2498

Change default metacat URL
07/20/2006 04:29 PM - Will Tyburczy

Status: Resolved Start date: 07/20/2006
Priority: Normal Due date:

Assignee: P. Anderson % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: 1.7 Spent time: 0.00 hour
Bugzilla-ld: 2498

Description

The default Metacat URL in the Morpho preferences should be http://knb.ecoinformatics.org/knb/metacat instead of
http:/knb.ecoinformatics.org/knb/serviet/metacat

History

#1 - 07/21/2006 10:39 AM - Jing Tao
Fixed the bug and changed the Milestone to 1.7

#2 - 08/12/2009 03:44 PM - Jing Tao

move to 1.7

#3 - 03/27/2013 02:20 PM - Redmine Admin
Original Bugzilla ID was 2498
